Модуль orphus

Модуль orphus для оповещения об ошибках в тексте

Подробнее

0,00 руб

Совместимость: Prestashop 1.4, 1.5

- +

Добавить в избранное

Add to compare

 
Более подробная информация

Часто бывает при наполнении сайта текстовым контентом мы допускаем орфографические ошибки и опечатки. Модуль предназначен для посетителей сайта, которые обнаружив ошибку смогут сообщить вам о ней. Для настройки модуля необходимо пройти на сайт http://orphus.ru/ и в указанном месте ввести свой e-mail, на котрый будут приходить сообщения об ошибках. После коректно введенного адреса e-mail сгенерируется файл  orphus.js, скопируйте его и затем в админке модуля orphus загрузите на свой сайт. Так же на сервисе вы сможете выбрать понравившуюся вам  кнопку и  загрузить ее в модуле. Сделаем русский язык чище!

 
Лист данных
Совместимость: Prestashop 1.4, 1.5

Написать отзыв

Модуль orphus

Модуль orphus для оповещения об ошибках в тексте

Написать отзыв

 
Comments(0)

Пока нет обзоров.

  • All 2014-12-17


    Я вижу что указано для версии1.4- 1.5 , а на 1.6 работать будет? Может пробовал кто? Или может для 1.6 есть другой какой модуль. Буду очень признателен за подсказку.

    Евгений Патешин
    Вообще надо не стесняться и пробовать, только для начала рекомендую тест проводить на локальном сайте. Работать будет, но со стилизацией возможно придется самостоятельно повозиться.
  • Андрей В 2013-06-03


    Интересная и полезная штука. На Prestashop 1.5.4.1 работает отлично. Спасибо!

*

Добавить

30 Другие товары в этой категории

Покупатели этого товара так же приобрели:

Compare 0